.slide{
    /*background-color:white;*/
    width:100%;
    /*background:#FAFAFE;*/
    margin: 10px 0;
}    
/*.slide div,*/
.slide [type="checkbox"]{
    display:none;
}
.slide [type="checkbox"]:checked ~ div {
    display:block;
}
/*.slide div,
.slide1 [type="radio"]{*/
.slide_info[type="radio"],.slide_treaty[type="radio"],.slide_sale[type="radio"],.slide_supplier[type="radio"],.slide_task [type="radio"]{
    display:none;
}
/*.slide1 [type="radio"]:checked ~ div {*/
.slide_info[type="radio"]:checked ~ div,
.slide_treaty[type="radio"]:checked ~ div,
.slide_sale[type="radio"]:checked ~ div,
.slide_supplier[type="radio"]:checked ~ div,
.slide_task [type="radio"]:checked ~ div{    
    display:block;
}
/* скрываем чекбоксы и блоки с содержанием*/ 
.hide,
.hide + label ~ div {
    display: none;
}
/* вид текста label */
.hide + label {
    margin: 0;
    padding: 0;
    /* color: black;*/
    cursor: pointer;
    display: inline-block;
}
/* вид текста label при активном переключателе */
.hide:checked + label {
   /* color: #FF6038;
    border-bottom: 0;*/
}
/* когда чекбокс активен показываем блоки с содержанием  */
.hide:checked + label + div {
    display: block; 
}
.hide + label:before {
    color: var(--main-bg-color-27);
    /*color: #36B9CC;/*#0073C3;*/
    /*color: black;/*#FF6038;*/
    /*content: "\1F782";/*"\002B";/*&#9658-стрелка вправо/Смайлик нахмуренныйU+2639,&#9785;/смайлик улыбающийся U+263A,&#9786;/смайлик улыб.закрашенныйU+263B,&#9787;*/
    content: url('../Image/arrow.png');
    display: block;
    float: left;
    font-size: 2em; 
    font-weight: bold;
    margin: 3px 30px 0 5px;
    width: 1em;
    height: 1em;
    line-height: 0.7em;
    cursor: pointer;
}
.hide:checked + label:before {
    /*content: "\1F783";/*"\2212";/*&#9660-стрелка вниз&#8722;*/
    content: url('../Image/arrow_down.png');
    cursor: pointer;
}
/*.slide ul{
    width:100%;
}
.slide p,
.slide ul li{
    width:98%;
    display:block;
    height:30px;
    border-bottom:1px solid var(--main-bg-color-26);
    border:1px solid green;
}
.slide p span,
.slide ul li span{
    border:1px solid red;
}*/
/*Всплывающая подстказка*/
#floatTip {
  position: absolute; /* Абсолютное позиционирование */
  /*width: 250px; /* Ширина блока */
  width: auto; /* Ширина блока */
  display: none; /* Прячем от показа */
  border: 1px solid #000; /* Параметры рамки */
  padding: 7px; /* Поля вокруг  текста */
  font-family: sans-serif; /* Рубленый шрифт */
  font-size: 1em;/*9pt; /* Размер  шрифта */
  color: red;/*#000;/*#333; /* Цвет текста */
  background: white;/*rgba(151,166,189,1);/*#ffe5ff; /* Цвет фона */
  border-radius:6px;
  
}
  
